.list-group{
  background: #ccc;
}
.search-ui
{
width: 50vw;
// max-height: 10vh;
// display: inline
display: -webkit-flex; /* Safari */
display: flex;
// text-indent: 20px;
// Mockup design
padding: 5px 15px 5px 15px;
border-radius: 50px 50px 50px 50px !important;
-moz-border-radius: 50px 50px 50px 50px;
-webkit-border-radius: 50px 50px 50px 50px;
// Mockup design
}


.btn-plain {
  background: none;
  color: #e4e4e4;
  vertical-align:top;
  position: absolute;
  top: 10px;
  right: 10px;
}
.btn-primary.disabled, .btn-primary:disabled{
  background: none !important;
}
.btn-close{
  position: absolute;
  top: 9px; 
  right: 68px;
  // background: rgba(255, 255, 255, 0.6);
  color: #9e9c9c;
  font-size: 25px;
  border-radius: 25px;
}
.btn-search{
  position: absolute;
  top: 16px; 
  right: 30px;
  background: none;
  color: #e4e4e4;
  font-size: 1rem;
  border-radius: 25px;
}
.speak_container{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  // background:rgb(18, 18, 18);
  background: #fff;
  top: 0;
  z-index: 2;
  margin:0 auto;
}
.speak_now{
  min-width:50vw;
  // margin:0 auto;
  // width:50vw;
  padding-top:15px;
}
.modal-title-speak-now{
  max-width:70%;
  padding-top: 5px;
  // float:left;
  // color: #fff;
}

.micro-phone {
  font-size: 200%;
  margin-right: 8px !important;
}

.btn-transparent {
  background: rgba(0, 0, 0, 0);
  padding: 0;
  margin: 0;
  font-size: 10px;
  padding-top:5px;
}

.mesureClass{
padding:5px;
border: 1px solid #7FCC33;
margin:3px;
background: rgba(127, 204, 51, 0.48);
border-radius:4px;
// color:#fff;
word-wrap: normal;
}
.dimsClass{
padding:5px;
border: 1px solid rgb(51, 122, 204);
margin:3px;
background: rgba(51, 122, 204, 0.48);  
border-radius:4px;
// color:#fff;
}
.filterClass{
  padding:5px;
  border: 1px solid rgb(255, 175, 2);
  margin:3px;
  background: rgba(255, 175, 2, 0.48);  
  border-radius:4px;
  // color:#fff;
  }
.sortClass{
padding:5px;
border: 1px solid rgb(246, 250, 4);
margin:3px;
background:rgba(246, 250, 4, 0.48);	
border-radius:4px;
// color:#fff;
}
.overlapClass{
  padding:5px;
border: 1px solid rgb(250, 4, 217);
margin:3px;
background: rgba(250, 4, 217, 0.48);  
border-radius:4px;
// color:#fff;
}
.noMactchClass{
margin:4px 2px 4px 2px;
}

.items{
  padding: 5px;
}
.items:hover{
  background-color: rgba(216, 211, 211, 0.432);
}


.btn-plain-mob{
  background:none;
  border: none;
  // color: #e4e4e4;
  // vertical-align:top;
  // position: absolute;
  // top: 0;
  // right: 0;
  // width:75px;
  // height: 75px;
  // border-radius: 50%;
  // border: 1.5px solid rgba(175, 175, 175, 0.23137254901960785);
// -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
// -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
// box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
}

.btn-plain-mob img {width: 100px;}

.btn-oval
{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: none;
  background: #ffffff;
}


.search-ui-mob
{
// background: #232323;
// color: #fff !important;
padding: 15px 15px 15px 15px;
border: 1.5px solid #afafaf3b;
border-radius: 50px 50px 50px 50px !important;
-moz-border-radius: 50px 50px 50px 50px;
-webkit-border-radius: 50px 50px 50px 50px;
}


.hiddenTextbox{
  // margin-left:-20px;
  background: transparent;
  border:none;
  color:#e4e4e4;
  // width: 50%;
  -webkit-flex: 1;  /* Safari 6.1+ */
  -ms-flex: 1;  /* IE 10 */  
  flex: 1;
}
  
  .hiddenTextbox:focus{
  border:none;
  outline-offset:0px;
  outline:none;
  }

.hiddenTextbox-mob{
// margin-left:-20px;
background: transparent;
border:none;
width: 75%;
}
.hiddenTextbox-mob:focus{
border:none;
outline-offset:0px;
outline:none;
}

// .modal-title-speak-now span {
//   font-size: 2rem;
// }

#speechdiv:after
{
/* loading dots */

content: ' .';
  animation: dots 1s steps(5, end) infinite;}

@keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: white;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 white;}}



 // MEDIA QUERY
@media screen and (max-width: 991px) {
  .search-ui-mob{width: 92vw !important;
    max-height: 50px;
    padding: 10px 15px 15px 15px;
    }

.icon-btn.btn-xs, .btn-group-xs > .icon-btn.btn {
  width: calc(1rem + 10px) !important;
  line-height: 1rem;
}
.btn-search {top: 14px;}
.btn-plain {top: 6px;}

.speak_now {width: 100%; 
  text-align: center;
  position: absolute;
  bottom: 25%;
  right: 20px;
  display: flex;
}

.modal-title-speak-now{
  overflow: hidden;
}
#speechdiv{
  // font-size: 2em;
  max-width: 90%;
  white-space: nowrap;
  text-overflow: ellipsis;
  // line-height: 11vh;
}

.speak_container{
background:rgba(18, 18, 18, 0.92);
}

.speak-mob {width:100px !important;}

}
.style-3 div span {
  float: left;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-right: 3px;
}

.custom-search-input {padding: 3px; margin: 3px;}